/* -------------------------------- 

Primary style

-------------------------------- */

body.overflow-hidden {
  /* prevent 2 vertical scrollbars on ie and firefox when the cart is visible */
  overflow: hidden;
}

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */

#mobile_menu_cd {
  position: fixed;
  top: 0;
  height: 100%;
  width: 260px;
  /* header height */
  padding-top: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
 /* box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);*/
  z-index: 99999;
  padding-bottom:20px;
}

#mobile_menu_cd_submenu {
  position: fixed;
  top: 0;
  height: 100%;
  width: 260px;
  /* header height */
  padding-top: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
 /* box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);*/
  z-index: 9999;
}

@media only screen and (max-width: 768px) {
  #mobile_menu_cd {
    width: 100%;
  }
  
  #mobile_menu_cd_submenu {
    width: 50%;
  }
}
@media only screen and (min-width: 768px) {
  #mobile_menu_cd {
    width: 100%;
  }
  
  #mobile_menu_cd_submenu {
    width: 50%;
  }
}
@media only screen and (min-width: 1200px) {
  #mobile_menu_cd {
    width: 35%;
	display:none;
    /* header height has changed */
    /*padding-top: 80px;*/
  }
}


#mobile_menu_cd {
  right: 100%;
  background: #f4f5f4;
  -webkit-transition: right 0.3s;
  -moz-transition: right 0.3s;
  transition: right 0.3s;
}

#mobile_menu_cd_submenu {
	width: 50%;
	right: -50%;
	 -webkit-transition: right 0.3s;
	  -moz-transition: right 0.3s;
	  transition: right 0.3s;	
}

#mobile_menu_cd.speed-in {
  right: 0;
}
#mobile_menu_cd > * {
  /*padding: 0 1em;*/
}

.mobile_menu_cd_wrap{
	float:left;
	width:100%;
}
.mobile_menu_cd_heading_wrap
{ 
	width:80%; 
	float:left;
	background-color:#0087c3;
    color:#FFFFFF;
	padding:20px 10% 20px 10%;
}
.mobile_menu_cd_heading_wrap h2 {
  width:auto;
  float:left;
  font-weight: bold;
  text-transform: uppercase;
  /*margin: 1em 0;*/
  margin:0;
}
.cd_cart_close_wrap{
	float:right;
	width:auto;
}
.cd_cart_close_wrap img{
	width:25px;
	cursor:pointer;
}

.mobile_menu_cd_items_wrap
{
	width:80%; 
	float:left;
	padding:20px 10% 20px 10%;
}

.mobile_menu_cd_wrap ul{
	width:100%;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	/*border-bottom:1px solid #cbcbca;*/
	margin-bottom:10px;
}
.mobile_menu_cd_wrap ul li{
	width:95%;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.mobile_menu_cd_wrap ul li{
	font-family: "Futura";
	background-color:#f4f5f4;
	color:#2e2e2e;
	border:none;
	padding:10px 0 10px 5%;
}
.mobile_menu_cd_wrap ul li.mobile_menu_cd_wrap_ul_li:hover, .mobile_menu_cd_wrap ul li.mobile_menu_cd_wrap_ul_li.mobile_menu_li_active{
	font-family: "Futura PT Heavy";
	background-color:#0988c3;
	color:#ffffff;
	border:none;
	padding:10px 0 10px 5%;
}

.mobile_menu_cd_wrap ul li a{
	font-family: "Futura";
	background-color:none;
	color:#2e2e2e;
	border:none;
}

.mobile_menu_cd_wrap ul li.mobile_menu_heading{
	font-family: "Futura";
	background-color:#e9e9e9;
	color:#2e2e2e;
	border-top:1px solid #cbcbca;
	border-bottom:1px solid #cbcbca;
	padding:5px 0 5px 5%;
}

@media only screen and (max-width: 320px) {
 .mobile_menu_cd_wrap ul li{
		padding:10px 0 10px 5%;
	}
	.mobile_menu_cd_wrap ul li:hover, .mobile_menu_cd_wrap ul li.mobile_menu_li_active{
		padding:10px 0 10px 5%;
	}
	
	.mobile_menu_cd_wrap ul li.mobile_menu_heading{
		padding:5px 0 5px 5%;
	}
	
	.mobile_menu_cd_wrap ul li.mobile_menu_cd_wrap_ul_li:hover, .mobile_menu_cd_wrap ul li.mobile_menu_cd_wrap_ul_li.mobile_menu_li_active{
		padding:10px 0 10px 5%;
	}
}

.mobiletopleftsubmenu_wrap{
	position:fixed; 
	left:50%; 
	width:50%; 
	height:100%; 
	background-color:#0988c3;
	color:#ffffff; 
	overflow-y: auto;
	padding-bottom:20px;
	z-index: 999999;
}
.mobiletopleftsubmenu_outer{float:left; width:90%; padding:5%;}

.mobiletopleftsubmenu_outer ul{
	width:100%;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	/*border-bottom:1px solid #cbcbca;*/
	margin-bottom:10px;
}
.mobiletopleftsubmenu_outer ul li{
	width:100%;
	float:left;
	font-family: "Futura";
	color:#fffff;
	border:none;
	list-style:none;
	margin:0;
	padding:5px 0 5px 0;
}
.mobiletopleftsubmenu_outer ul li.mobile_submenu_heading{
	font-family: "Futura PT Heavy";
	font-size:120%;
	color:#ffffff;
	margin-bottom:10px;
}

.mobiletopleftsubmenu_outer ul li a{
	width:100%;
	font-family: "Futura";
	color:#fffff;
	border:none;
	padding:3px 0 3px 0;
	text-decoration:none;
	
	white-space:nowrap;
}

@media only screen and (min-width: 1200px) {
  #mobile_menu_cd > * {
    /*padding: 0 2em;*/
  }
  #mobile_menu_cd .cd-cart-items li {
    padding: 1em 2em;
  }
  #mobile_menu_cd .cd-item-remove {
    right: 2em;
  }
}



#mobile_menu-shadow-layer {
  position: fixed;
  min-height: 100%;
  width: 100%;
  top: 0;
  left: 0;
 /*background: rgba(67, 87, 121, 0.6);*/
  cursor: pointer;
  z-index: 2;
  display: none;
}
#mobile_menu-shadow-layer.is-visible {
  display: block;
  -webkit-animation: cd-fade-in 0.3s;
  -moz-animation: cd-fade-in 0.3s;
  animation: cd-fade-in 0.3s;
}

/* -------------------------------- 

xkeyframes 

-------------------------------- */
@-webkit-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@-moz-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@keyframes cd-fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
